Blaze - Bug #171

Delete account-->again go with continue with phone-->enter country and number-->otp sent-->enter
otp-->click on confirm-->Confirm button is not responding-->then close app-->again click on

"Continue with phone number"-->now system throws "incorrect code"

08/30/2021 06:11 PM - arti saraswat

Status: Closed Start date: 08/30/2021
Priority: Urgent Due date:

Assignee: sweta Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Delete account

again go with continuing with the phone
enter country and number

OTP sent

enter OTP

Click on confirm

Confirm button is not responding

then close app

again click on "Continue with phone number"

now the system throws an "incorrect code" message why so?

is there any process in that | can't log in with the same number?

History

#1 - 10/04/2021 12:07 PM - sweta Gupta
- File 1633329367133.JPEG added

- Status changed from New to Resolved

This is not an issue. Verification failed by firebase due to unusual activity. please check screenshot.

#2 - 10/07/2021 10:54 AM - Minal Watmode

Yes, It is not an issue.

#3 - 10/07/2021 10:54 AM - Minal Watmode

- Status changed from Resolved to Closed

Files

1633329367133.JPEG 26.6 KB 10/04/2021

03/26/2025

sweta Gupta
